Common - Bug #2359

Entrayn data erasure request - from Padma Priya - request: URIEJJEF
08/17/2022 06:17 AM - triveni srikanth

Status: New Start date: 08/17/2022
Priority: Normal Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

My name is Padma Priya, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital footprint and as a result | ask you to please delete any
personal data of mine you have stored on your systems.

| have initiated this request myself and it was sent from my own personal inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion has been completed.

My personal details are:
* Name: Padma Priya
« Email: padma5597@gmail.com

Context: | received an email from your company on 2018 March 24 which indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete this request, please visit the secured Mine for Business
portal.

History

#1 - 08/17/2022 07:48 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 08/18/2022 07:14 AM - triveni srikanth

@Sasi as per your suggestion ,i am adding all these requests under this BUG itself
1.

My personal details are:

» Name: Abhishek Priyadarshi

+ Email: abhipriyadarshi23@gmail.com

#3 - 08/19/2022 07:08 AM - triveni srikanth

1.My personal details are:
» Name: Chethan Vagvala
» Email: chethansai40@gmail.com

2.My personal details are:
» Name: Nikhil Utsav
 Email: nikhilutsav123@gmail.com

3.My personal details are:
* Name: Masood Ali
* Email: masoodthaheem@gmail.com

#4 - 08/22/2022 05:47 AM - triveni srikanth

1+ Name: Lokeshwar Veeraraghavan
» Email: lokeshwar619@gmail.com

2.Name: Jit Saha

» Email: iamjit2014@gmail.com
3.Name: Rithish Jakkireddy

» Email: rithishjakkireddy@gmail.com
4 .Name: Abhishek Saini

» Email: abhik7322@gmail.com
5.Name: Sravan Pittala
* Email: psravan442@gmail.com

#5 - 08/22/2022 10:17 AM - triveni srikanth

Name: Ruhitha Gv
» Email: ruchithadec14@gmail.com

#6 - 08/24/2022 06:12 AM - triveni srikanth

1.Beata Jewloszewicz <beata.jewloszewicz@wp.pl> via entrayn.com

2.Name: Hari Krishna
« Email: harikrishna1504@gmail.com
3.Hi Entrayn (entrayn.com),,

4+ Name: Arathi Arathi
» Email: arathis359@gmail.com

5.Name: Pukar Bhandari
» Email: bhandaripukar28@gmail.com

#7 - 08/29/2022 09:15 AM - triveni srikanth

Name: Mukesh Bairwa
» Email: mukesh31794@gmail.com

Name: Dinesh Singh
» Email: dineshsin47.ds@gmail.com

Name: Bharadwaj Adari
« Email: adaribharadwaj@gmail.com

Name: Harshit Sandilya
« Email: harshitsandilya2002@gmail.com

#8 - 09/07/2022 05:55 AM - triveni srikanth
822866

#9 - 10/12/2022 08:45 AM - triveni srikanth

Name: Rajesh Sriramoju
+ Email: ramoju.raj009@gmail.com

Name: Akash Kushwah
» Email: akashkushwah73@gmail.com

Name: Amarnath Tripathi
» Email: amariasnath1717@gmail.com

Name: Rajmohammad Khatib
 Email: khatibrajmohammad@gmail.com

Name: Ashish Ranjan
» Email: ashishranjankota@gmail.com

Name: Rabinesh Kumar
« Email: rabineshkumar.sgr@gmail.com

Name: Gaurav Parihar
» Email: gparihar521@gmail.com

Name: Sahil Bidla
» Email: sahil.bidla24@gmail.com

Name: Harsh Navadiya
» Email: navadiyaharsh111@gmail.com

Name: Chandrakant Rajak
 Email: chandrakant.rajak967@gmail.com

Name: Rohit Kumar
« Email: rohittherohit16@gmail.com
Name: Gajanan Patil
+ Email: gajurpatil94@gmail.com

Name: Gaurav Tyagi
» Email: gauravtyagi2017@gmail.com

Name: Dakshil Talsaniya
» Email: dakshiltalsaniya@gmail.com

Name: Avaneesh Verma
» Email: avaneesh.baiswar@gmail.com

Name: Hariom Kumar
* Email: hariom914@gmail.com

Name: Ujjwal Bachhawat
+ Email: ujjwaljain0ll@gmail.com

Name: Revanth Unnam
+ Email: urevanthcse@gmail.com

#10 - 10/13/2022 09:13 AM - triveni srikanth

Name: Shilpa Sunil
» Email: shilpamg13485@gmail.com

Name: Mahesh Rao
« Email: chetasrao@gmail.com

Name: Akash Sharma
» Email: abhiakashsharma80092@gmail.com

Name: Sunayna Verma
» Email: sunaynaverma92@gmail.com

Name: Hemant Vishwakarma
« Email: hemantvishl1999@gmail.com

#11 - 10/17/2022 06:33 AM - triveni srikanth

Name: Prabodh Wankhede
* Email: prabodhwankhede1996@gmail.com

Name: Jatin Verma
» Email: jatinvermaa000@gmail.com

Name: Krishna Kumar

» Email: 09kkrajput@gmail.com

Name: Kedarnadh Gampa

» Email: kedarnadhgampaé@gmail.com

Name: Praveen Pawar
» Email: er.praveenpawar@gmail.com

Name: Girija Dash
 Email: sonubbsr3@gmail.com

Name: Shiva Vallepu
 Email: shivavallepu0@gmail.com

Name: Shubham Zanwar

« Email: shubhamzanwar4343@gmail.com

#12 - 10/20/2022 07:00 AM - triveni srikanth

Name: Naveen Gudla

* Email: naveen05123@gmail.com
Name: Divyansh Neel

» Email: rusherneel@gmail.com

Name: Manoj Dacharla

+ Email: manojkumardacharla2l@gmail.com

Name: Rtx Tyson
+ Email: singhdurinder90@gmail.com
Name: Sameer Siddiqui
» Email: sameersiddiqui3540@gmail.com

Name: Pavan Kalyan
» Email: pavankalyan0827@gmail.com

» Name: Jagadish Nuthi
» Email: jagadish.nuthi@gmail.com

Name: Chaitanya Kommidy
» Email: chaitanya.kommidy@gmail.com

#13 - 11/03/2022 06:48 AM - triveni srikanth

Name: Marvin Djessy
+ Email: marvindjessy@gmail.com

Name: Varun Teja
» Email: varunteja1234@gmail.com

Name: Keerthi Keerthi
» Email: keerthikommuri8106@gmail.com

Name: Kiran Nayak Boda
+ Email: bkjadav916@gmail.com

Name: Sandeep Singh
+ Email: sspanwar9@gmail.com

Name: Sanket Shinde
» Email: sanketsss1998@gmail.com

Name: Pratyaksha Prabha

« Email: pratyvakshaprabha@gmail.com

Name: Reynold Engineer
+ Email: reynoldengineer@gmail.com

Name: Vamshi Netha
+ Email: rachavamshib@gmail.com

Name: Atul Kakade
 Email: satulkakade@gmail.com

#14 - 11/04/2022 06:49 AM - triveni srikanth

Name: Sana Ansari
» Email: khamarsanaansari@gmail.com

Name: Azahruddin Khan
» Email: azahruddinkhan@gmail.com

Name: Kristy Kaur
+ Email: kristykaur99@gmail.com

#15 - 11/07/2022 06:39 AM - triveni srikanth

Name: Sanket Argunde
+ Email: argundes@gmail.com

Name: Moula Dad

* Email: mgojaly@gmail.com
Name: Nikita Hulke

* Email: hulkenikita483@gmail.com

Name: Yogesh Upadhyay
» Email: youpadhyay007@gmail.com

Name: Naga Pavan Kumar Sure

» Email: nagapavan.447@gmail.com

#16 - 11/15/2022 06:06 AM - triveni srikanth

Name: Mukesh Kumar
* Email: mukeshpatel180@gmail.com
Name: Ram Lakhan
+ Email: ramlakhanrock@gmail.com

Name: Mohd Arif
» Email: arifaana@gmail.com

Name: Manish Kumar
+ Email: kashvapmanish60l1@gmail.com

Name: Saurav Gupta
» Email: sauuurav@gmail.com

Name: Harshal Patil

» Email: harshalpatil1104@gmail.com

#17 - 11/18/2022 05:47 AM - triveni srikanth

Name: Sas Tfdd
» Email: ajahar.in@gmail.com

Name: Vishnu Reddy
« Email: varravishnu@gmail.com

Name: Parthvi Munjal
 Email: parthvimunjal@gmail.com
Name: Manvendra Kumar Gautam

» Email: manvendragautam222@gmail.com

Name: Mohammed Khalid
* Email: mkchohan7458.mk@gmail.com

Name: Beijesh Sharma
 Email: brijeshvashishta@gmail.com

Name: Arvind Gupta
» Email: rvqupta57@gmail.com

Name: Kuldeep Kumar
» Email: kkuldeep394@gmail.com

#18 - 11/21/2022 07:28 AM - triveni srikanth

Name: Adi Agra
 Email: agrahariaditya4153@gmail.com

Name: Raam Babu
» Email: ram7363rs@gmail.com

Name: Ashish Sharma
« Email: ashish.s700@gmail.com

Name: Hardik Zanzari
« Email: hardikzanzari62@gmail.com

Name: Md Munim Hossain
» Email: munimhossain.mhm@gmail.com

Name: A M Meshkatur Rahman
» Email: ammr03.04@gmail.com

Name: Kanwar Preet Singh
+ Email: kanwar.csb@gmail.com

#19 - 11/25/2022 07:37 AM - triveni srikanth

Name: Anjan Chowdhury
* Email: acdeopul08@gmail.com

Name: Ankita Malviya
* Email: ankita.malviya18@gmail.com

Name: Anil Kumar
« Email: futball374@gmail.com

Name: Md Piash
* Email: mdpiash515@gmail.com

Name: Md Galib Hossain
» Email: galibfni@gmail.com

Name: Pranay Dutta

» Email: omidutta58@gmail.com

Name: Arghya Kamol Roy
» Email: arghya159@gmail.com

#20 - 11/28/2022 07:25 AM - triveni srikanth

Name: Aakash Rana
» Email: aakashshishodia93@gmail.com

Name: Aamir Ansari
» Email: aamiransari011998@gmail.com

Name: Avneesh Tiwari

» Email: avneeshtiwari1120@gmail.com
Name: Shivam Kumar

» Email: shivamkumarkeshrawani@gmail.com

#21 - 12/05/2022 07:09 AM - triveni srikanth

Name: Mohd Ghouse

» Email: mohdghouse9000@gmail.com
Name: Akash Bg

» Email: akashbggowda@gmail.com
Name: Ravi Gawariya

» Email: gawariya1995@gmail.com
Name: Arya Adesh

» Email: aryaadesh11@gmail.com
Name: Sarabijit Singh

» Email: sarabjitsinghgold@gmail.com

#22 - 12/22/2022 06:31 AM - triveni srikanth

Name: Md Al Shahriar Prince
» Email: princeshahriar1516@gmail.com

Name: Rashid Mahmood
» Email: rashid.sow@gmail.com

Name: Sandeep Kumar
+ Email: sk2210989@gmail.com
Name: Karthikeyab Jawahar

« Email: karthik197j@gmail.com

Name: Prasanth S
+ Email: prasanthsan2000@gmail.com

Name: Prabha Karan
* Email: jpvsjp92@gmail.com

Name: Prasath Prabu
» Email: prasathprabu46@gmail.com

Name: Kingsley Abel
» Email: kingsleyme2@gmail.com

Name: Harish Raj Selvarajan
+ Email: spharishraj2000@gmail.com

Name: Devanand Manu
» Email: devdu0075@gmail.com

Name: Sanjay Reigns
» Email: sanjayreigns737@gmail.com

Name: Pravalika Hari Babu
» Email: pravalikah1@gmail.com

Name: Pooja G K
» Email: poojaraghavan92@gmail.com
Name: Gokul A
+ Email: agokul666@gmail.com

Name: Vimodh Kumar
» Email: vinodhabi2@gmail.com

#23 - 01/05/2023 07:58 AM - triveni srikanth

Name: Noor Aalam
* Email: noor9654321@gmail.com

Name: Sumedha Mabarana

+ Email: veteranmun@gmail.com

Name: Dinesh Malviya

« Email: dinesh.malviva67@gmail.com

Name: Health Fitness

 Email: skrsnd43@gmail.com

Name: Ayan Sengupta

» Email: ayansenguptal7@gmail.com

Name: Kshitij Bujade
+ Email: bujadekshitij@gmail.com

Name: Nitin Sharma
» Email: dcall5118@gmail.com

Name: Deepak Verma
+ Email: dv970539@gmail.com

#24 - 01/05/2023 08:02 AM - triveni srikanth

Name: Rakesh Kanna

» Email: rakeshkannasrk@gmail.com
Name: Fawzan Ahmed

» Email: fawzan.ahmed11@gmail.com
Name: Yash Bhanushali

» Email: yash.b.bhanushali@gmail.com
Name: Dr Abhinay Agrawal

» Email: agrawal.abhinay12@gmail.com
Name: Vishal Sonwani

* Email: vishal111sonwani@gmail.com
Name: Hassan Khan

» Email: hassankh2910@gmail.com

Name: Sutrjeet Kumar
* Email: sk16011999@gmail.com

Name: Varun Patel

» Email: varunengg2016@gmail.com
Name: Dhakshin Karthic S

« Email: dhakshink2@gmail.com

#25 - 01/05/2023 08:02 AM - triveni srikanth

Name: Nagarjun Sugavaneswaran
» Email: nagarjunsugavaneswaran@gmail.com

#26 - 01/23/2023 06:21 AM - triveni srikanth

Name: Rahesh Kumar

» Email: rockyswag007@gmail.com
Name: Kidus Sebsibe

» Email: sonofmulugeta@gmail.com
Name: Catherine Joshua

» Email: cathyjosh20@gmail.com

Name: Asif Irfan

» Email: abhramirfan@gmail.com

Name: Madhur Garg

» Email: madhur.garg.che19@itbhu.ac.in

Name: Prabu Ganesan
« Email: gprabul991@gmail.com
Name: Neel Patel
+ Email: neelp004@gmail.com
Name: Santhosh Kumar

+ Email: santhosh00ls@gmail.com

Name: Kailai Venthan
+ Email: kailai26@gmail.com
Name: Digraj Gohil

+ Email: digrajgl2342@gmail.com

#27 - 01/30/2023 06:09 AM - triveni srikanth

Name: Nanda Kumar Chandran

» Email: c.nandakumar1506@gmail.com
Name: Aswathy Chandran

» Email: chandranaswathy033@gmail.com
Name: Sangam Kumar

» Email: sangam2a@gmail.com

Name: Hasan Sojib

» Email: lisuzzaman01689272@gmail.com
Name: Gurpreet Singh

» Email: gurpreetvki@googlemail.com
Name: Ayil Krishna

» Email: ayilkm143@gmail.com

Name: Gayathri Subrayan

» Email: gayusubu1030@gmail.com
Name: Shubham Chaurasiya

» Email: schaurasiya1997@gmail.com
Name: Vikash Singh

» Email: bond235@gmail.com

#28 - 02/28/2023 07:02 AM - triveni srikanth

Name: Naman Mittal
* Email: naman5006095@gmail.com

Name: Kazi
* Email: kazisuhan34@gmail.com

Name: Soni Jha
» Email: sonijha5589@gmail.com

Name: Mahmudul Hassan
* Email: mahmudul.hassan1@northsouth.edu

Name: Rajkumar Kathiresan
* Email: krajkmr73@gmail.com

Name: Ahsan Tushar
+ Email: a.tusharb5511@gmail.com

Name: Avishek Basu
* Email: basu.avishek42@gmail.com

Name: Ravichandran Ks
+ Email: ksrchandran68@gmail.com

Name: Sambit Ojha
» Email: sambitp.cjha@gmail.com

Name: Neture Beauty
» Email: ak7875406@gmail.com

Name: Sk Dipu
» Email: skdipu600@gmail.com

#29 - 03/06/2023 06:29 AM - triveni srikanth

Name: Sukhdev Singh Brar

» Email: brarsukh531@gmail.com
Name: Amit Raju

* Email: amit.raju20@gmail.com
Name: Anil Kedia

« Email: anilkedia765@gmail.com
Name: Praveen Dwarakanath

» Email: praveend.20383@gmail.com
Name: Harish Shivashimpar

04/19/2025

8/9


mailto:c.nandakumar1506@gmail.com
mailto:chandranaswathy033@gmail.com
mailto:sangam2a@gmail.com
mailto:lisuzzaman01689272@gmail.com
mailto:gurpreetvki@googlemail.com
mailto:ayilkm143@gmail.com
mailto:gayusubu1030@gmail.com
mailto:schaurasiya1997@gmail.com
mailto:bond235@gmail.com
mailto:naman5006095@gmail.com
mailto:kazisuhan34@gmail.com
mailto:sonijha5589@gmail.com
mailto:mahmudul.hassan1@northsouth.edu
mailto:krajkmr73@gmail.com
mailto:basu.avishek42@gmail.com
mailto:sambitp.ojha@gmail.com
mailto:ak7875406@gmail.com
mailto:skdipu600@gmail.com
mailto:brarsukh531@gmail.com
mailto:amit.raju20@gmail.com
mailto:anilkedia765@gmail.com
mailto:praveend.20383@gmail.com

» Email: harishshivashimpar@gmail.com

Name: David Liam
* Email: deninsaji555@gmail.com
